swoole - 就爱阅读网 - 养生与程序人生
系统运维

centos升级gcc到4.8.2

阅读(496)评论(0)

需要安装swoole,结果在configure的时候提示gcc 4.4 or later required搜索了一番,centos下升级的方法如下:cd /etc/yum.repos.d wget http://people.centos.org/tru/devtools-2/devtools-2.repo -O /e...